/* VIDEO STYLES */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
	height: 0; overflow: hidden;
	margin-top: 0px;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.play-button{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	font-size:40px;
	background: transparent;
	width:100px;
	height:100px;
	border:none;
	cursor:pointer;
	margin-top: -25px;
}


/* VIDEO STYLES */